<HTML> <!-- MANUAL DO GIT ! -->
	<HR />
	
	<HEAD>
		<TITLE> GIT </TITLE>
	</HEAD>	
	<BODY bgcolor="#00ffff">
		MANUAL DO GIT <BR />
		<P> <B> IMAGEM  E INFORMAÇÕES DO GIT </B></P>

			<BR /> 

			
		<hr />	
		<img src="./img/login.png" />
		
		<i> <br />Nessa área é apenas para logar em sua conta para acessar a agenda. <i/>
		
		<br />
		
		<br /> <img src="./img/Principal.png" /> <br />
		
		<i> <br /> Nessa área é para você adicionar os contatos, ser direcionado para a área de pesquisa e para sair, e tem a opção de ver as informações. <i />
		
		<br />
		
		<br /> <img src="./img/Contato.png" /> <br />
		
		<i> <br /> Nessa área é apenas para você criar o contato e salvar o contato. <i/> 
		
		<br />
		
		<br /> <img src="./img/Pesquisa.png" /> <br />
		
		<i> <br /> Nessa área aparece os contatos e tem a opção de você pesquisar os contatos que você salvou. <i />
		
		<br />
		
		
		
		
		
		
		</P>
		
	
	
	</BODY>
</HTML>